tree: Events
eras:
  '2018UL':
    luminosity: 1.
dbcache: dascache ## will save the query results for samples with 'db' for future runs
samples:
  SingleMuon_Run2018D: ## names should be unique (also between this and the MC samples list)
    db: das:/SingleMuon/Run2018D-UL2018_MiniAODv2_NanoAODv9-v1/NANOAOD  ## optional, alternatively: list of files (or path of a text file that contains those)
    run_range: [320394, 325273]
    certified_lumi_file: https://cms-service-dqmdc.web.cern.ch/CAF/certification/Collisions18/13TeV/Legacy_2018/Cert_314472-325175_13TeV_Legacy2018_Collisions18_JSON.txt
    group: data
    era: '2018UL'
